@charset "UTF-8";
/**
*@date create date 2017-5-25
*@use abmer2 or poseidon platform of longshine ui less
*@version v1.6 for less
*@author zhuzeyou;
**/
.treeview {
  font-size: 14px;
  color: #fff;
}
.treeview .list-group {
  /* height:550px; */
  overflow-y: auto;
}
.treeview .list-group-item {
  cursor: pointer;
}
.treeview span.indent {
  margin-left: 8px!important;
}
.treeview span.icon {
  width: 12px;
  /**margin-right: 5px;*/
}
.treeview .node-disabled {
  color: silver;
  cursor: not-allowed;
}
.treeview .icon {
  position: absolute;
  right: 3px;
  top: 16px;
}
.treeview .level1-selected {
  background: #f49a0f;
}
.treeview .level1 {
  background: #646e78;
}
.treeview .level1-hover:hover {
  background: #f49a0f;
}
.treeview .level2-selected {
  background: #475158;
}
.treeview .level2 {
  background: #5e6671;
}
.treeview .level2-hover:hover {
  background: #475158;
}
.treeview .default-selected {
  background: #646e78;
  color: #f49a0f;
}
.treeview .default {
  background: #646e78;
}
.treeview .default-hover:hover {
  background: #5e6671;
  color: #f49a0f;
}

.treeview .icon-icon_calenda,
.treeview .icon-icon_assistant_manag,
.treeview .icon-icon_arrow_down,
.treeview .icon-icon_arrow_down_l,
.treeview .icon-icon_activity_manage,
.treeview .icon-icon_card_manage,
.treeview .icon-icon_detail,
.treeview .icon-icon_checked,
.treeview .icon-icon_customer_servic,
.treeview .icon-icon_charge_list,
.treeview .icon-icon_certification_m,
.treeview .icon-icon_colse_b,
.treeview .icon-icon_excel,
.treeview .icon-exit,
.treeview .icon-icon_evaluate_search,
.treeview .icon-icon_exception_handl,
.treeview .icon-icon_finance_center,
.treeview .icon-icon_left_b,
.treeview .icon-icon_left,
.treeview .icon-icon_extend,
.treeview .icon-language,
.treeview .icon-icon_list_search,
.treeview .icon-icon_merchant_manage,
.treeview .icon-icon_reminder,
.treeview .icon-icon_operate_analyze,
.treeview .icon-icon_right_b,
.treeview .icon-icon_pdf,
.treeview .icon-icon_operate_center,
.treeview .icon-icon_right,
.treeview .icon-icon_search,
.treeview .icon-icon_system,
.treeview .icon-icon_unchecked,
.treeview .icon-icon_station_monitor,
.treeview .icon-icon_user_manage,
.treeview .icon-default,
.treeview .icon-icon_wealth_center,
.treeview .icon-icon_shrink,
.treeview .icon-down,
.treeview .icon-guide,
.treeview .icon-phone,
.treeview .icon-message,
.treeview .icon-organization,
.treeview .icon-operation_maintenanc,
.treeview .icon-safety_management,
.treeview .icon-seting,
.treeview .icon-up,
.treeview .icon-standard_code,
.treeview .icon-task_management,
.treeview .icon-workflow,
.treeview .icon-system_parameter,
.treeview .icon-desktop,
.treeview .icon-patrol_plan,
.treeview .icon-standard_code_seting,
.treeview .icon-standard_code_user,
.treeview .icon-system_parameter_sys,
.treeview .icon-system_parameter_use{
  position: relative;
  /** top:1px;
  right: 5px;*/
  top: 2px;
  right: 0;
}
.treeview .list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.treeview .list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
/*
zTree Style in the here 
eg: dialog in zTree Style in the here;
**/
.check78 {
  background: url(images/IconAll.png) no-repeat -24px -78px;
  padding: 0 0 1px 0;
}
.ztree * {
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-family: "宋体", arial, helvetica, sans-serif ! important;
}
.ztree {
  margin: 0;
  padding: 2px;
  color: #333333;
  margin: 0 auto;
  min-height: 330px;
}
.ztree li {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 24px;
  text-align: left;
  white-space: nowrap;
  outline: 0;
  font-family: "宋体", arial, helvetica, sans-serif ! important;
}
.ztree li ul {
  margin: 0;
  padding: 0 0 0 18px;
  overflow: hidden;
}
.ztree li ul.line {
  background: url(images/line_conn.gif) 0 0 repeat-y;
}
.ztree li a {
  padding: 1px 3px 0 0;
  margin: 0;
  cursor: pointer;
  height: 24px;
  color: #333333;
  background-color: transparent;
  text-decoration: none;
  vertical-align: top;
}
.ztree li a.curSelectedNode {
  padding-top: 0;
  background-color: #f5a42a;
  color: #fff;
  height: 24px;
  border: none;
  padding: 2px 1px;
  opacity: 0.8;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.ztree li a.curSelectedNode_Edit {
  padding-top: 0;
  background-color: #FFE6B0;
  color: #333333;
  height: 16px;
  border: 1px #FFB951 solid;
  opacity: 0.8;
}
.ztree li a.tmpTargetNode_inner {
  padding-top: 0;
  background-color: #316AC5;
  color: #fff;
  height: 16px;
  border: 1px #316AC5 solid;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.ztree li a input.rename {
  height: 14px;
  width: 80px;
  padding: 0;
  margin: 0;
  font-size: 14px;
  border: 1px #7EC4CC solid;
  *border: 0;
}
.dis-inlineblock .ztree li a:hover {
  text-decoration: none;
}
.ztree li span {
  line-height: 24px;
  margin-right: 2px;
}
.ztree li span:hover {
  line-height: 24px;
  margin-right: 2px;
  border-bottom: 1px solid #36BF8D;
}
.ztree li span.button {
  line-height: 0;
  margin: 0;
  width: 16px;
  height: 19px;
  display: inline-block;
  vertical-align: middle;
  border: 0 none;
  cursor: pointer;
  outline: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-image: url(images/zTreeStandard.png);
  *background-image: url(images/zTreeStandard.gif);
}
.ztree li span.button.level0 {
  *margin-left: -15px;
}
.ztree li span.button.chk {
  width: 14px;
  height: 14px;
  margin: 0 3px 0 0;
  cursor: auto;
}
/* IE7 fix */
.ztree li span.button.chk.checkbox_false_full {
  background: url(images/IconAll.png) no-repeat -24px -78px;
  padding: 0 0 1px 0;
}
.ztree li span.button.checkbox_false_full_focus {
  background: url(images/IconAll.png) no-repeat -24px -78px;
  padding: 0 0 1px 0;
}
.ztree li span.button.checkbox_false_part {
  background: url(images/IconAll.png) no-repeat -24px -78px;
  padding: 0 0 1px 0;
}
.ztree li span.button.checkbox_false_part_focus {
  background: url(images/IconAll.png) no-repeat -24px -78px;
  padding: 0 0 1px 0;
}
.ztree li span.button.checkbox_false_disable {
  background: url(images/IconAll.png) no-repeat -24px -78px;
  padding: 0 0 1px 0;
}
.ztree li span.button.checkbox_true_full {
  background: url(images/IconAll.png) no-repeat -91px -4px;
}
.ztree li span.button.checkbox_true_full_focus {
  background: url(images/IconAll.png) no-repeat -91px -4px;
}
.ztree li span.button.checkbox_true_part {
  background: url(images/IconAll.png) no-repeat -91px -4px;
}
.ztree li span.button.checkbox_true_part_focus {
  background: url(images/IconAll.png) no-repeat -91px -4px;
}
.ztree li span.button.checkbox_true_disable {
  background-position: -14px -56px;
}
.ztree li span.button.radio_false_full {
  background-position: -28px 0;
}
.ztree li span.button.radio_false_full_focus {
  background-position: -28px -14px;
}
.ztree li span.button.radio_false_part {
  background-position: -28px -28px;
}
.ztree li span.button.radio_false_part_focus {
  background-position: -28px -42px;
}
.ztree li span.button.radio_false_disable {
  background-position: -28px -56px;
}
.ztree li span.button.radio_true_full {
  background-position: -42px 0;
}
.ztree li span.button.radio_true_full_focus {
  background-position: -42px -14px;
}
.ztree li span.button.radio_true_part {
  background-position: -42px -28px;
}
.ztree li span.button.radio_true_part_focus {
  background-position: -42px -42px;
}
.ztree li span.button.radio_true_disable {
  background-position: -42px -56px;
}
.ztree li span.button.switch {
  width: 18px;
  height: 24px;
}
.ztree li span.button.root_open {
  background: url(images/IconAll.png) no-repeat -3px -76px;
}
.ztree li span.button.root_close {
  background: url(images/IconAll.png) no-repeat -3px -76px;
}
.ztree li span.button.roots_open {
  background: url(images/IconAll.png) no-repeat -3px -76px;
}
.ztree li span.button.roots_close {
  background: url(images/IconAll.png) no-repeat -3px -76px;
}
.ztree li span.button.center_open {
  background: url(images/IconAll.png) no-repeat -41px -76px;
}
.ztree li span.button.center_close {
  background: url(images/IconAll.png) no-repeat -59px -76px;
}
.ztree li span.button.bottom_open {
  background: url(images/IconAll.png) no-repeat -41px -76px;
}
.ztree li span.button.bottom_close {
  background: url(images/IconAll.png) no-repeat -59px -76px;
}
.ztree li span.button.noline_open {
  background: url(images/IconAll.png) no-repeat -41px -76px;
}
.ztree li span.button.noline_close {
  background: url(images/IconAll.png) no-repeat -59px -76px;
}
.ztree li span.button.root_docu {
  background: none;
}
.ztree li span.button.roots_docu {
  background-position: -56px 0;
}
.ztree li span.button.center_docu {
  background-position: -56px -18px;
}
.ztree li span.button.bottom_docu {
  background-position: -56px -36px;
}
.ztree li span.button.noline_docu {
  background: none;
}
.ztree li span.button.ico_open {
  margin-right: 2px;
  background-position: -110px -14px;
  vertical-align: top;
  *vertical-align: middle;
}
.ztree li span.button.ico_close {
  margin-right: 2px;
  background-position: -110px 2px;
  vertical-align: top;
  *vertical-align: middle;
}
.ztree li span.button.ico_docu {
  margin-right: 2px;
  background-position: -110px -30px;
  vertical-align: top;
  *vertical-align: middle;
  margin-top: 2px;
}
.ztree li span.button.edit {
  margin-right: 2px;
  background-position: -110px -46px;
  vertical-align: top;
  *vertical-align: middle;
}
.ztree li span.button.remove {
  margin-right: 2px;
  background-position: -110px -62px;
  vertical-align: top;
  *vertical-align: middle;
}
.ztree li span.button.ico_loading {
  margin-right: 2px;
  background: url(images/loading.gif) no-repeat scroll 0 0 transparent;
  vertical-align: top;
  *vertical-align: middle;
}
ul.tmpTargetzTree {
  background-color: #FFE6B0;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
span.tmpzTreeMove_arrow {
  width: 16px;
  height: 16px;
  display: inline-block;
  padding: 0;
  margin: 2px 0 0 1px;
  border: 0 none;
  position: absolute;
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: -110px -80px;
  background-image: url(images/zTreeStandard.png);
  *background-image: url(images/zTreeStandard.gif);
}
ul.ztree.zTreeDragUL {
  margin: 0;
  padding: 0;
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
  background-color: #cfcfcf;
  border: 1px #00B83F dotted;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.zTreeMask {
  z-index: 10000;
  background-color: #cfcfcf;
  opacity: 0.0;
  filter: alpha(opacity=0);
  position: absolute;
}
/* level style*/
/*.ztree li span.button.level0 {
	.display-none;
}
.ztree li ul.level0 {
	padding:0;
	background:none;
}*/
.ztreeNormal li span.button.roots_close {
  background: url(images/IconAll.png) no-repeat -3px -74px;
}
.ztreeNormal li span.button.bottom_close {
  background: url(images/IconAll.png) no-repeat -93px -74px;
}
.ztreeNormal li span.button.roots_open {
  background: url(images/IconAll.png) no-repeat -3px -76px;
}
.ztreeNormal li span.button.bottom_open {
  background: url(images/IconAll.png) no-repeat -76px -74px;
}
#spread {
  background: #79838f;
}
#spread span {
  cursor: pointer;
}
.iconfont-gly-unfold {
  background: url(images/unfoldIcon.png) no-repeat center;
  width: 11px;
  height: 10px;
  display: inline-block;
}
.iconfont-gly-fold {
  background: url(images/foldIcon.png) no-repeat center;
  width: 10px;
  height: 11px;
  display: inline-block;
  padding-top: 29px;
}
/* -- layout -- */
.bg-black {
  color: #7793a7;
  background-color: #79838f;
}
@media (min-width: 768px) {
  .app-content,
  .app-footer {
    margin-left: 200px;
  }
  .navbar-collapse {
    /*  margin-left: 270px;  */
  }
  .app-aside,
  .navbar-header {
    width: 200px;
  }
  .app-aside-spread {
    width: 40px;
  }
  .app-aside-fixed .aside-wrap {
    width: 200px;
  }
  .app-aside-fixed .aside-wrap .navi-wrap {
    width: 218px;
    background: #B2DEDA;
  }
  .navbar-collapse.collapse {
    /**background: @bg-color-485158;***/
  }
}
.navbar-nav > li > a {
  color: #CEF0DC;
}
.navbar-brand {
  padding: 0 20px 0 0;
  width: 500px;
  /**width: 270px;**/
  /*background-color: @bg-color-485158;**/
  font-size: 18px;
  font-family: "宋体", arial, helvetica, sans-serif;
  color: #fff;
  font-weight: 300;
  height: 52px;
  padding-top: 16px;
}
.navbar-brand > img {
  display: inline;
}
